.gray {
    color: #aba9a9;
}
.itemTheme {
    margin-top: 10px;
    margin-bottom: 20px;
    cursor: pointer;
    position: relative;
}
.itemTheme .title {
    text-align: center;
    text-transform: uppercase;
    padding-top: 15px;
}
.themeActive {
    background: #fff;
}
.itemTheme .backgroundPC {
    background: #ebedef;
    padding-left: 22px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-radius: 15px 15px 0 0;
    border: 1px solid #e5e5e5;
}
.itemTheme .backgroundPC i{
    color: #fff;
    font-size: 7px;
}
.itemTheme .showActive {
    text-align: center;
    background: rgba(255, 255, 255, 0.96);
    position: absolute;
    top: 24px;
    width: 100%;
    padding-top: 100px;
    display: none;
    z-index: 9999;
}
.itemTheme .showActive .price{
    position: absolute;
    left: 22px;
    top: 14px;
}
.itemTheme .showActive .button{
    display: inline-block;
    margin-right: 30px;
}
.itemTheme .showActive .imagePhone {
    position: relative;
    width: 30%;
    display: inline-block;
}
.itemTheme .showActive .imageMainPhone {
    position: absolute;
    top: 0;
    left: 0;
    padding: 18px 7px;
}
.domainUse {
    position: absolute;
    top: 43px;
    text-align: center;
    width: 100%;
}
.itemTheme:hover {

}
.itemTheme:hover .showActive {
    display: block;
    transition-delay: 0.5s;
    border: 1px solid #e5e5e5;
}
.itemTheme:hover .backgroundPC {
    transition-delay: 0.5s;
    background: #fff;
}
.itemTheme:hover .backgroundPC i{
    color: #e5e5e5;
}
img {
    max-width: 100%;
}